.two-section {
    display: grid;
    grid-template-columns: 1fr;
    line-height: 1.5;
    font-size: 13px;
    margin: 15px;
    padding: 10px 15px;
}

#price {
    color: #757575;
}

.image-side {
    align-self: center;
    width: 100%;
    justify-self: center;
}

.image-side img {
    width: 100%;
}

.product-description {
    margin: 15px;
    color: black;
    font-size: 13px;
    width: 90%;
    opacity: 1;
}

.detail-side h1 {
    font-weight: 400;
    font-size: 21px;
    color: black;
}


.detail-side select {
    border: none;
    background-color: white;
    width: 60%;
    outline: none;
    padding-right: 0;
    padding-left: auto;
}

.choose {
    border-bottom: 1px solid #757575;
    width: auto;
    padding: 15px;
    font-weight: 300;
}

.size-selector {
    margin-left: 20px;
}

.size {

    font-weight: 300;
    border-top: 1px solid #757575;
}

select {
    font-size: 16px;
}

.choose,
.size {
    padding-left: 0;
}

.choose label {
    color: #757575;
    font-weight: 300;
    width: 20%;
    padding-right: 15%;
}

.product-description h5 {
    font-weight: bold;
    font-size: 17px;
    color: black;
}

.bottom-btn button {
    width: 100%;
    background-color: rgb(0, 7, 80);
    height: 70px;
    position: fixed;
    font-size: 18px;
    cursor: pointer;
    color: white;
    bottom: 0;
    right: 0;
}

.product-description p,
li {
    color: #757575;
}


/*.bottom-btn {
display: none;
}*/


/*TO PREVENT OVERLAPPING*/

.extra-space {
    height: 100px;
}

button {
    border: 2px solid black;
}



/*label {
width: 20%;
padding-right: 15%;
}*/

.shop-btn {
    display: none;
}

@media screen and (min-width: 768px) {
    .two-section {
        grid-template-columns: 1fr 1fr;
        line-height: 1.5;
        margin: 0px 20px;
        padding: 0px 20px;
        height: 600px;
    }
    .choose label {
        padding-right: 19px;
    }
    .label-size {
        padding-right: 24%;
    }
    .image-side {
        align-self: start;
        padding-top: 20%;
        width: 80%;
    }
    .product-description {
        padding-top: 30px;
    }
    .choose {
        margin: 10px 5px;
    }
    .shop-btn {
        display: block;
        height: 20px;
        background-color: white;
    }
    .add-bottom-btn {
        display: none;
    }
}

@media (min-width: 360px) {
    .choose label {
        padding-right: 19%;
    }
}